@media screen and (min-width: 1199px) and (max-width: 1920px) {
}

@media screen and (min-width: 1199px) and (max-width: 1366px) {
}

@media screen and (min-width: 800px) and (max-width: 1280px) {
  .main-nav a {
    padding: 8px 15px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
}

@media screen and (max-width: 1024px) {
  .logo {
    width: 300px;
  }
  .main-nav a {
    font-size: 13px;
    padding: 8px 10px;
  }
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (min-width: 480px) and (max-width: 766px) {
}

/********xs-start********/
@media screen and (max-width: 767px) {
  .logo {
    width: 240px;
  }
  .carousel-caption {
    width: 100%;
    padding: 10px 15px;
    border-radius: 0px;
    bottom: 0px;
  }
  .carousel-caption span {
    font-size: 14px;
    letter-spacing: 0.5px;
    word-wrap: normal;
    display: block;
    margin-bottom: 0px;
  }
  .carousel-inner .carousel-item:nth-child(2) .carousel-caption {
    width: 100%;
  }
  .carousel-inner .carousel-item:nth-child(3) .carousel-caption {
    width: 100%;
  }
  .hm-abt-main,
  #product_inner_sec,
  #client_inner_sec {
    padding: 50px 0;
  }
  .hm-abt-head h1,
  .inner-product-heading h1 {
    font-size: 22px;
  }
  .inn-abt-head h1 {
    font-size: 21px;
  }
  .about_strength_dtl h2 {
    font-size: 21px;
  }
  .product_dtl h2,
  .product_dtl h3 {
    font-size: 20px;
  }
  .abt-head h3 {
    font-size: 21px;
    line-height: 26px;
    text-align: center;
  }
  .product_hed h3,
  .industry_hed h3,
  .why_ace_dtl h3 {
    font-size: 21px;
  }
  .footer_contact_hed h6 {
    font-size: 16px;
  }
  .hm-abt-head {
    padding-bottom: 0px;
  }
  .abt-head {
    padding: 12px 0;
    border-right: 0px;
  }
  .hm-abt-para p {
    font-size: 14px;
    text-align: center;
  }
  .hm-abt-para a {
    margin: 15px auto 0;
    display: table;
  }
  .hm-other-main {
    padding: 0 0 30px 0;
  }
  .vmc_bx img {
    margin-bottom: 20px;
  }
  .product_box {
    margin-top: 10px;
  }
  #product_main {
    padding: 0 0 35px 0;
  }
  .counter ul {
    display: block;
  }
  .counter ul li {
    width: 48%;
    display: inline-block;
  }
  .counter {
    font-size: 30px;
  }
  .count_box {
    padding-bottom: 15px;
  }
  #industry_main {
    padding: 50px 0;
  }
  .industry_hed span {
    padding: 15px 0 30px 0;
    font-size: 14px;
    letter-spacing: 0.5px;
  }
  .industry_icon {
    margin-bottom: 30px;
  }
  .industry_icon img {
    width: 70px;
  }
  .industry_icon h6 {
    font-size: 17px;
  }
  #client_logo {
    padding-top: 0;
    padding-bottom: 85px;
  }
  .banner_form {
    margin-top: -45px;
    border: 5px solid rgb(250 251 255);
    padding: 30px 10px;
    margin-bottom: 0px;
  }
  .banner_form span {
    font-size: 22px;
  }
  .banner_form .form-group input[type="text"],
  .banner_form .form-group textarea {
    font-size: 13px;
    padding: 5px 10px;
  }
  .banner_form_btn {
    font-size: 14px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    font-weight: 600;
    float: none;
    border-radius: 15px;
  }
  .footer_contact_hed {
    padding: 50px 0 0;
  }
  .cont_bx {
    width: 40px;
    height: 40px;
  }
  .contact_dtl {
    padding-left: 50px;
  }
  .contact_dtl p {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.5px;
    font-weight: 500;
  }
  .contact_dtl span,
  .strenght_dtl span {
    font-weight: 600;
    font-size: 16px;
  }
  .contact_dtl a {
    font-size: 14px;
    letter-spacing: 0.5px;
  }
  .foot_dp_txt p {
    font-size: 13px;
    letter-spacing: 0.5px;
  }
  .contact_banner_bg {
    height: 220px;
    background-position: center;
    background-size: cover;
  }
  .client_banner_bg {
    height: 220px;
    background-position: center;
    background-size: cover;
  }
  .project_banner_bg {
    height: 220px;
    background-position: right;
    background-size: cover;
  }
  .product_banner_bg {
    height: 220px;
    background-position: right;
    background-size: cover;
  }
  .about_banner_bg {
    height: 220px;
    background-position: right;
    background-size: cover;
  }
  .inner_hedaer_nav h1 {
    font-size: 19px;
    letter-spacing: 0.5px;
  }
  #about_inner_sec,
  #about_middle_sec {
    padding: 50px 0;
  }
  .inn_abt_para p,
  .about_strength_dtl p,
  .strenght_dtl p,
  .why_ace_dtl p,
  .inner-prod-head p,
  .in-prod-dtl p {
    letter-spacing: 0.5px;
    font-size: 14px;
    line-height: 21px;
  }
  .about_img img {
    margin-top: 25px;
    margin-bottom: 15px;
  }
  #about_mddle_sec {
    margin-top: -35px;
  }
  .strenght_dtl {
    border-radius: 16px 0px 16px 0px;
    padding: 15px;
    min-height: auto;
    box-shadow: 5px 5px 0px 0 #0b86d533;
    margin-bottom: 30px;
  }
  #about_last_sec {
    padding: 30px 0 50px 0;
  }
  .inner-product-heading {
    padding-bottom: 20px;
  }
  .product_img img,
  .product_img_lft img {
    padding: 6px;
    margin-bottom: 20px;
  }
  .product_img {
    padding-left: 0px;
  }
  .product_dtl li {
    padding-left: 25px;
  }
  .product_img_lft {
    padding-right: 0px;
  }
  .inner-product-heading span {
    font-size: 14px;
  }
  .inner_project_img img {
    border-radius: 15px 0;
  }
  .inner_project_img {
    margin-bottom: 20px;
  }
  .client_sec .card .btn-link {
    color: #ffff;
    background: #003197;
    font-size: 15px;
    letter-spacing: 0.5px;
    font-weight: 600;
    display: block;
    padding: 10px 5px;
    border: 0;
    border-radius: 10px;
    text-decoration: none;
    text-align: center;
    width: 100%;
  }
  iframe.loc_map_1 {
    height: 360px;
  }
  .contact_icon_right {
    top: 70%;
  }
  .contact_icon_right .call_right_icon,
  .contact_icon_right .mail_lft_icon,
  .wp_call_right_icon {
    width: 42px;
    height: 42px;
    margin: 6px 0;
  }
  .contact_icon_right .call_lft,
  .contact_icon_right .wp_call_lft,
  .contact_icon_right .email_lft {
    height: 42px;
    right: 44px;
    padding: 5px 15px;
    line-height: 30px;
  }
  /*.client_sec .tab-pane { display: block !important; opacity: 1; }
	.cheading span .btn-link { display: block; }
	.client_sec .card .card-header { padding: 0; border-radius: 0; border: 0; }
	.client_sec .card { border: 0; margin-bottom: 10px; }
	.client_sec .card button[aria-expanded="true"] { background: #fff; color: #333b64; }
	.client_sec .nav-tabs { display: inline-block; border: 0; width: 100%; }
	.client_sec .card .collapse { display: block; }*/

  .inner-prod-main {
    padding: 45px 0 45px;
  }
  .in-prod-head h2 {
    font-size: 19px;
    letter-spacing: 0.5px;
  }
  .in-prod-head {
    margin-bottom: 15px;
  }
  .in-prod-dtl p {
    font-size: 14px;
    line-height: 20px;
  }
  .inner-prod-dtls h3 {
    font-size: 15px;
    padding: 10px 0 10px 10px;
  }
  .inner-prod-dtls ul li,
  .inner-prod-dtls p {
    font-size: 14px;
    line-height: 20px;
  }
  .inner-prod-dtls p {
    text-align: justify;
  }
  .hero-prod {
    margin-bottom: 20px;
  }
  .inner-prod-dtls ul {
    margin-bottom: 10px;
  }
  .inner-prod-head h2,
  h3 {
    font-size: 15px;
    padding: 10px 10px 10px 10px;
  }
  .inner-prod-middle,
  .inner-prod-bottom {
    padding: 45px 0 25px;
  }
  .inner-prod-head ul {
    width: 100%;
    margin-top: 10px;
    padding: 0;
  }
  .in-prod-head ul li,
  .inner-prod-head ul li p {
    line-height: 21px;
  }
  .in-prod-head span,
  .inner-prod-head ul span {
    margin-top: 10px;
  }
  .in-prod-head ul li,
  .inner-prod-head ul li p {
    text-align: start;
  }
  .blog-inn-dtl h3,
  .blog-inn-dtl h2 {
    font-size: 19px;
    padding: 0;
    padding-bottom: 10px;
  }
  .blog-inn-dtl p {
    line-height: 20px;
  }
}

@media screen and (max-width: 425px) {
  .contact_banner_bg {
    height: 150px;
    background-position: center;
    background-size: cover;
  }
  .client_banner_bg {
    height: 150px;
    background-position: center;
    background-size: cover;
  }
  .project_banner_bg {
    height: 150px;
    background-position: right;
    background-size: cover;
  }
  .product_banner_bg {
    /* height: 150px; */
    background-position: right;
    background-size: cover;
  }
  .about_banner_bg {
    height: 150px;
    background-position: right;
    background-size: cover;
  }
}

@media screen and (max-width: 400px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}
